Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# displaysignals.hh File Reference

Gdk::Display virtual signal handlers. More...

`#include <xfc/glib/objectsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::DisplaySignals
    Abstract base class that implements the virtual signal handlers for Gdk::Display. More...

## Detailed Description

Gdk::Display virtual signal handlers.

Provides Gdk::DisplaySignals, an abstract base class that implements the overridable virtual signal handlers for Gdk::Display objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3